#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Oct 07 16:30:56 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1570483856282
maven-metadata-repo_evomatik.xml.lastUpdated=1570483855951
